## WebKitDOMNodeList

WebKitDOMNodeList

## Functions

WebKitDOMNode * | webkit_dom_node_list_item ()
gulong | webkit_dom_node_list_get_length ()

## Properties

gulong | length | Read

## Types and Values

| WebKitDOMNodeList

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNodeList

## Description

## Functions

### webkit_dom_node_list_item ()

    WebKitDOMNode *
    webkit_dom_node_list_item (WebKitDOMNodeList *self,
                               gulong index);

#### Parameters

self | A WebKitDOMNodeList |
index | A gulong |

#### Returns

A WebKitDOMNode.

[transfer none]

### webkit_dom_node_list_get_length ()

    gulong
    webkit_dom_node_list_get_length (WebKitDOMNodeList *self);

#### Parameters

self | A WebKitDOMNodeList |

#### Returns

A gulong

## Types and Values

### WebKitDOMNodeList

    typedef struct _WebKitDOMNodeList WebKitDOMNodeList;

## Property Details

### The `“length”` property

      “length”                   gulong

read-only gulong NodeList:length.

Flags: Read